/* 
Theme Name: Online Monkeys
Theme URI: https://www.onlinemonkeys.nl/
Description: Een thema van Online Monkeys
Author: Online Monkeys
Author URI: https://www.onlinemonkeys.nl/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* ---------------- BEGIN MENU ---------------- */
/* ---------------- BEGIN HOME ---------------- */
/* --------------- BEGIN DETAIL --------------- */
/* ------------- BEGIN ASSORTIMENT ------------ */
/* ----------- BEGIN GOOGLE REVIEWS ----------- */
/* --------------- BEGIN CONTACT -------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* --------------- BEGIN FOOTER --------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* -------------------------------------------- */

.admin-only {
    display: none !important;
}

.logged-in .admin-only {
    display: block !important;
}

.generic-section {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.left-section {
    padding-right: calc((100vw - 1400px) / 2) !important;
}

.right-section {
    padding-left: calc((100vw - 1400px) / 2) !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

:is(.elementor-widget-heading, .elementor-widget-text-editor, .elementor-widget-icon-box) :is(h1, h2, h3, h4, h5, h6, p, span) {
    text-wrap: balance;
}

input:focus, input:focus-visible, input:focus-within button:focus, button:focus-within, button:focus-visible {
    outline: none !important;
}

p:last-of-type {
    margin-bottom: 0px !important;
}

.btn_first {
    
}

.btn_first a.elementor-button .elementor-button-content-wrapper {
    align-items: center;
}

.btn_first a.elementor-button .elementor-button-content-wrapper .elementor-button-icon {
    
}

.btn_first a.elementor-button .elementor-button-content-wrapper .elementor-button-icon i {
    transform: translateY(0px);
    background-color: #ffffff;
    color: var( --e-global-color-text );
    border-radius: 50px;
    height: 40px;
    width: 40px;
    align-content: center;
}

.btn_second {
    
}

.elementor-widget-button a.elementor-button:hover {
    transform: scale(1.02);
    transition-duration: .3s;
    transition-property: transform;
    transition: all .3s;
}

div.geenClass {
    background-color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-text);
    background-color: var(--e-global-color-accent);
}

table tbody tr:hover>td,
table tbody tr:hover>th {
    background-color: transparent !important;
}

/* -------------------------------------------- */
/* --------------- END ALGEMEEN --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* -------------------------------------------- */

.elementor-maintenance-mode header,
.elementor-maintenance-mode footer {
    display: none !important;
}

/* -------------------------------------------- */
/* ----------- END BINNENKORT ONLINE ---------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* -------------------------------------------- */

.error404 header,
.error404 footer {
    display: none !important;
}

/* -------------------------------------------- */
/* -------------- END 404 PAGINA -------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN MENU ---------------- */
/* -------------------------------------------- */

.sub-menu li a {
    border-left: none !important;
}

/* header,
footer {
    display: none !important;
} */

.jdv_hoofdmenu_icon {

}

/* -------------------------------------------- */
/* ----------------- END MENU ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN HOME ---------------- */
/* -------------------------------------------- */



/* -------------------------------------------- */
/* ----------------- END HOME ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN DETAIL --------------- */
/* -------------------------------------------- */

.jdv_verkooppunten_locatie > .elementor-container {
    border: 1px solid #d2d6e3;
    border-radius: 10px;
    /* border-radius: 215px; */
    /* border-top-left-radius: 215px;
    border-bottom-left-radius: 215px; */
}

.jdv_verkooppunten_locatie table {
    font-size: inherit;
    margin-bottom: 0px;
}

.jdv_verkooppunten_locatie table tr {

}

.jdv_verkooppunten_locatie table tr td {
    background-color: #ffffff !important;
    padding: 5px 0px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    font-size: 16px;
    line-height: 22px;
    text-transform: lowercase;
}

.jdv_verkooppunten_locatie table tr td:nth-child(2) {
    font-weight: 700;
}

.jdv_verkooppunten_locatie table tr:last-child td {
    border-bottom: none !important;
}

/* -------------------------------------------- */
/* ---------------- END DETAIL ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN ASSORTIMENT ------------ */
/* -------------------------------------------- */

.jdv_assort_accord ul {
    list-style-type: none;
    padding-left: 0; 
}

.jdv_assort_accord ul li {
    padding: 5px 0; 
    border-bottom: 1px solid var( --e-global-color-secondary );
}

.jdv_assort_accord ul li:last-child {
    border-bottom: 0;
}

/* -------------------------------------------- */
/* -------------- END ASSORTIMENT ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ----------- BEGIN GOOGLE REVIEWS ----------- */
/* -------------------------------------------- */

.rpi .rpi-grid .rpi-card .rpi-card-inner {
    box-shadow: 0px 0px 10px #00000015;
    border-radius: 10px;
}

.rpi .rpi-grid .rpi-card .rpi-card-inner .rpi-flex .rpi-info .rpi-stars {
    margin-top: 10px;
    margin-bottom: 10px;
}

.rplg .rplg-badge-cnt {
    left: 20px !important;
    bottom: 20px !important;
}

.rplg .rplg-badge-cnt .rplg-badge2 {
    transform: scale(0.8);
}

.rplg .rplg-badge2 .rplg-badge2-btn .rplg-badge2-score > div:first-child {
    display: none;
}

.rplg .rplg-badge2 .rplg-badge2-btn .rplg-badge2-score .rplg-biz-rating .rplg-biz-score {
    color: var( --e-global-color-text ) !important;
    font-weight: 700 !important;
    font-family: "Mont", Sans-serif !important;
}

.rplg .rplg-badge2 .rplg-badge2-btn .rplg-badge2-score .rplg-biz-rating .rplg-stars svg use {
    fill: #f2ba00;
}

.rplg .rplg-badge2 .rplg-badge2-btn .rplg-badge2-score .rplg-biz-based {
    color: var( --e-global-color-text ) !important;
    font-family: "Mont", Sans-serif !important;
    text-shadow: none !important;
    margin-top: 5px;
}

/* -------------------------------------------- */
/* ------------ END GOOGLE REVIEWS ------------ */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN CONTACT -------------- */
/* -------------------------------------------- */



/* -------------------------------------------- */
/* ---------------- END CONTACT --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* -------------------------------------------- */

.gform_confirmation_wrapper {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #448900;
    border-radius: 10px;
    background-color: #448900;
    padding: 20px 30px;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    font-weight: 700;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
    text-wrap: balance;
}

body .gform_wrapper {

}

body .gform_wrapper.gform_validation_error .gform_validation_errors {
    border: 1px solid #ff0000;
    border-radius: 0px;
    box-shadow: none;
    background: #ff0000;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 20px 30px;
    display: none !important;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 {
    font-weight: 300;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 span {
    display: none;
}

body .gform_wrapper .gform_heading {
    display: none;
}

body .gform_wrapper .gform_body {

}

body .gform_wrapper .gform_body .gform_fields {

}

body .gform_wrapper .gform_body .gform_fields .gfield {

}

body .gform_wrapper .gform_body .gform_fields .gfield input,
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding: 20px 20px;
    font-weight: 300;
    font-size: inherit;
    line-height: inherit;
    border-radius: 10px;
    border: none;
    background-color: #F3F3F3;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    resize: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield input::placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield select::placeholder {
    color: #929292;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error input,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error textarea {
    border: 1px solid #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-weight: 300;
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 5px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    font-size: inherit;
    padding-left: 0px;
    margin-left: 2px;
    color: #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description.gfield_validation_message {
    display: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent {
    display: flex;
    column-gap: 10px;
    align-items: center;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gform-field-label a {
    text-decoration: underline;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label a {
    color: #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gfield_required {
    font-size: inherit;
    color: #ff0000;
}

body .gform_wrapper .gform_footer {
    
}

body .gform_wrapper .gform_footer .gform_button {
    font-weight: 700;
    font-size: inherit;
    line-height: inherit;
    border: 2px solid var( --e-global-color-primary ); 
    border-radius: 50px;
    padding: 17px 30px 17px 30px;
}

/* -------------------------------------------- */
/* ------------- END GRAVITY FORM ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN FOOTER --------------- */
/* -------------------------------------------- */

.jdv_footer {

}

.jdv_footer .jdv_footer_icons .elementor-social-icons-wrapper {
    display: flex;
    align-items: center;
}

/* -------------------------------------------- */
/* ---------------- END FOOTER ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

@media only screen and (max-width: 1555px) {
    .left-section {
        padding-right: 5% !important;
    }
    .right-section {
        padding-left: 5% !important;
    }
}

@media only screen and (max-width: 1024px) {
    .jdv_footer_bottom_bar .bottom-bar-copyright {
        font-size: 14px !important;
    }
    .rplg .rplg-badge-cnt {
        left: 0px !important;
    }
}

/* -------------------------------------------- */
/* -------------- END RESPONSIVE -------------- */
/* -------------------------------------------- */